WordPress.org

Forums

Google Analytics by Yoast
[resolved] [Plugin: Google Analytics for WordPress] Breaks Lightbox 2 v.2.9.2 (6 posts)

  1. lewong
    Member
    Posted 4 years ago #

    When I used auto-update to get Google Analytics for WordPress 4.02 from v 4.0, Lightbox 2, which is used to overlay images on the current page, stop working.

    The only troubleshooting I did was to disable Google Analytics for WordPress 4.02. Then Lightbox 2 worked OK.

    I went back to Google Analytics for WordPress 4.0 and Lightbox 2 worked OK with it.

    http://wordpress.org/extend/plugins/google-analytics-for-wordpress/

  2. Joost de Valk
    Member
    Plugin Author

    Posted 4 years ago #

    Can you please tell me what site you were using this on? It seems a bit weird for GA to break Lightbox...

  3. lewong
    Member
    Posted 4 years ago #

    Joost, thanks. My site is lesliewong.us/blog

  4. lewong
    Member
    Posted 4 years ago #

    I tried the 4.04 Google Analytics for WordPress and I get the same error with Lightbox 2 that I received with any version >4.0.

  5. Joost de Valk
    Member
    Plugin Author

    Posted 4 years ago #

    I see you're running it now though? Not having the issue anymore?

  6. lewong
    Member
    Posted 4 years ago #

    Joost, I was running v4.00 when you checked.

    I installed 4.06 and it works with Lightbox 2 v.2.9.2

    Thanks.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Google Analytics by Yoast
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic